TUGU PRATAMA INDONESIA (TPI) - Bug #802

Org. Chart tidak dapat di View
01/28/2022 10:45 AM - Moch Alinafia

Status: Closed
Priority: Normal
Assignee: Moch Alinafia
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/28/2022

0%
0.00 hour
5.50 hours

Description

Organization Chart di view tidak tampil apa apa "BLANK

History

#1 - 01/28/2022 03:21 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 01/28/2022 03:22 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Moch Alinafia

#3 - 04/22/2022 10:59 AM - Moch Alinafia
- Status changed from QA Test to Closed

07/04/2025
